aside.right section.coffee{
    padding: var(--margin);
    border-bottom: var(--border);
    position: sticky;
    top: 0;
    background: var(--color-light);
}
aside.right section.coffee .coffee-text{
    margin-bottom: var(--margin);
}

@media all and (max-width: 960px) {
	aside.right section.coffee {
		text-align: center;
	}
}